/// <reference types="react" />
export { default } from "./tooltip";
export declare const Marker: {
    Question: import("react").FC<import("react").SVGProps<any>>;
    Info: import("react").FC<import("react").SVGProps<any>>;
};
